#
# General configuration
#
# xserver = X server to run
# authorization-directory = Directory to store X authorization files
# log-directory = Directory to log information to
# session-wrapper = Program to run sessions through
# displays = list of static displays to manage
#
[LightDM]
#xserver=/usr/bin/X
#authorization-directory=/var/cache/lightdm/authority
#log-directory=/var/log/lightdm
#session-wrapper=/etc/X11/Xsession
displays=default-display

#
# Display configuration
#
# language = Default language to use in greeter and in sessions
# layout = Default keyboard layout to use in greeter and in sessions
# greeter-theme = Greeter theme
# greeter-user = User to run greeter process as
# session = Default session
# default-user = Username of default user to log in as
# default-user-timeout = Delay before logging in in seconds (use 0 for automatic login)
# pam-service = PAM service to use
# display-number = Display number to use (overrides automatic display number selection)
# xdmcp-manager = XDMCP manager to connect to
# xdmcp-port = XDMCP UDP/IP port to communicate on
# key = Authentication key to use
#
[default-display]
#language=en_US.utf8
#layout=us
#greeter-theme=gnome
#greeter-user=gdm
#session=gnome
#default-user=bob
#default-user-timeout=5
#default-user-session=
#pam-service=lightdm
#display-number=2
#xdmcp-manager=
#xdmcp-port=177
#key=0x0123456789ABCD

#
# User manager configuration
#
# load-users = true if can provide user list to greeter
# minimum-uid = Minimum UID required to be shown in greeter
# hidden-users = Users that are not shown to the user
# hidden-shells = Shells that indicate a user cannot login
#
[UserManager]
#load-users=true
#minimum-uid=500
#hidden-users=nobody nobody4 noaccess
#hidden-shells=/bin/false /usr/sbin/nologin

#
# XDMCP Server configuration
#
# enabled = true if XDMCP connections should be allowed
# port = UDP/IP port to listen for connections on
# key = Authentication key to use for XDM-AUTHENTICATION-1 or blank to not use authentication
#
# The authentication key is a 56 bit DES key specified in hex as 0xnnnnnnnnnnnnnn.  Alternatively
# it can be a word and the first 7 characters are used as the key.
#
[xdmcp]
#enabled=true
#port=177
#key=0x0123456789ABCD
